BANK KALTENG - Feature #940

Widget Reminder
03/04/2022 11:42 AM - Anonymous

Status: Closed
Priority: Urgent
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/04/2022
03/19/2022
0%

0.00 hour
0.00 hour

Description
Dear Mang Wanto,

mohon bantuannya untuk membuatkan widget untuk project bank kalteng sesuai dengan yang di excel.
Jika ada perubahan atau penambahan data, dengan movement reason code 56 & 57.

Terima Kasih.

Port : http://103.168.134.28:31130/

DB :103.168.134.119

History

#1 - 03/11/2022 06:01 PM - Anonymous

- Due date set to 03/19/2022

- Status changed from New to Assigned

#2 - 03/14/2022 02:39 PM - Kezia Pawitra Yulianti

CUSTROLE -ADD ROLEID WID DAN MENU
SMENU -MENU=MENUID - TABLENAME
CUSTFEATURE -ADD TABLENAME=Featureld

Pls cek attachment nya ya

Tks

#3 - 03/14/2022 04:05 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

TINGGAL MENUNGGU ERIK MEMBUAT TABLE DI SDATATABLEFIELD DENGAN TABLE NAME = PDSWFPGAA

SESUAI DENGAN FIELD YANG ada di excel terkait

#4 - 04/11/2022 04:43 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

widget Reminder position BKT.xIsx

07/03/2025

11 KB

03/04/2022

Anonymous

1/1
